## python-fedora 0.3.34

=== debian/changelog ===
python-fedora (0.3.34-1) unstable; urgency=medium

  * New upstream release
  * Install upstream changelog

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 14 Jul 2014 21:55:29 +0200

python-fedora (0.3.33-1) unstable; urgency=medium

  * Initial release. (Closes: #743132)

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 30 Mar 2014 22:01:31 +0200
