## python-fedora 1.1.1

=== requirements.txt ===
munch
kitchen
requests
beautifulsoup4
openidc-client
urllib3
six
