## python-fedora 0.3.36

=== debian/changelog ===
python-fedora (0.3.36-2) unstable; urgency=medium

  * Team upload.
  * Patch setup.py to use distutils setup as a workaround for problems with
    python-setuptools > 17 (Closes: #789982)
  * Add missing Vcs-* to debian/control

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Jul 2015 01:43:36 -0400

python-fedora (0.3.36-1) unstable; urgency=medium

  * New upstream release
  * Update copyright years

 -- Nicolas Dandrimont <olasd@debian.org>  Tue, 19 Aug 2014 13:53:31 +0200
