=== debian/control ===
Source: python-fedora
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-bunch,
               python-kitchen,
               python-pkg-resources,
               python-nose,
               python-requests,
               python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-fedora/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-fedora/trunk/
Homepage: https://fedorahosted.org/python-fedora/

Package: python-fedora
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python modules for interacting with Fedora Services
 The python-fedora module provides a Python API for connecting to web
 services provided by the fedora infrastructure.
 .
 Specifically, this package provides clients for the Fedora Account
 System, for the Fedora Package Database, for the Fedora Build System
 (bodhi), and for the Fedora wiki, as well as a more generic client for
 the other Fedora web services.
