=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf fedora/tg/
	rm -rf fedora/tg2/
	rm -rf fedora/wsgi/
	rm -rf fedora/django/
	rm -rf flask_fas.py*
	rm -rf flask_fas_openid.py*

override_dh_installchangelogs:
	dh_installchangelogs NEWS
