## python-fedora 0.8.0

=== debian/changelog ===
python-fedora (0.8.0-1) unstable; urgency=medium

  [ SVN-Git Migration ]
  * Migrate from SVN to Git.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Sergio Durigan Junior ]
  * New upstream release.
  * Add myself to the Uploaders list.
  * Split package into python-fedora and python3-fedora.
  * New package python-fedora-doc.  Make python{,3}-fedora packages
    suggest it.
  * Bump Standards-Version to 3.9.8.
  * Add X-Python3-Version >= 3.2.
  * Use wrap-and-sort on debian/control.
  * Review copyright information for upstream package.
  * Fix license name typo on debian/copyright.
  * Add myself to the list of copyright holders for files under
    debian/*.
  * Improve debian/rules.  Remove dh_auto_clean override, which
    means that the package now includes all modules from upstream.
    Generate documentation using sphinx.  Adjust rules and variables
    for pybuild.  (Closes: #797253)
  * Improve debian/watch.  Bump version to 4.
  * Remove README.Debian since now we install the whole upstream
    package.

  [ Mattia Rizzolo ]
  * Remove doc/_build directory on clean.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 18 Jul 2016 22:28:21 -0400
