=== debian/control ===
Source: python-fedora
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>, Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-kitchen,
 python-lockfile,
 python-munch,
 python-nose,
 python-pkg-resources,
 python-requests,
 python-setuptools,
 python3-all,
 python3-kitchen,
 python3-lockfile,
 python3-munch,
 python3-nose,
 python3-pkg-resources,
 python3-requests,
 python3-setuptools,
 python-sphinx,
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-fedora.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-fedora.git
Homepage: https://fedorahosted.org/python-fedora/

Package: python-fedora
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-fedora-doc
Description: Python modules for interacting with Fedora Services (Python 2)
 The python-fedora module provides a Python API for connecting to web
 services provided by the fedora infrastructure.
 .
 Specifically, this package provides clients for the Fedora Account
 System, for the Fedora Package Database, for the Fedora Build System
 (bodhi), and for the Fedora wiki, as well as a more generic client for
 the other Fedora web services.
 .
 This package installs the library for Python 2.

Package: python3-fedora
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-fedora-doc
Description: Python modules for interacting with Fedora Services (Python 3)
 The python-fedora module provides a Python API for connecting to web
 services provided by the fedora infrastructure.
 .
 Specifically, this package provides clients for the Fedora Account
 System, for the Fedora Package Database, for the Fedora Build System
 (bodhi), and for the Fedora wiki, as well as a more generic client for
 the other Fedora web services.
 .
 This package installs the library for Python 3.

Package: python-fedora-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python modules for interacting with Fedora Services (common documentation)
 The python-fedora module provides a Python API for connecting to web
 services provided by the fedora infrastructure.
 .
 Specifically, this package provides clients for the Fedora Account
 System, for the Fedora Package Database, for the Fedora Build System
 (bodhi), and for the Fedora wiki, as well as a more generic client for
 the other Fedora web services.
 .
 This is the common documentation package.
