=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://pypi.python.org/packages/source/p/python-fedora/python-fedora-(.+).tar.gz
