## python-fedora 0.9.0

=== debian/changelog ===
python-fedora (0.9.0-1) unstable; urgency=medium

  * Updating d/watch and use github instead of pypi.
  * New upstream version 0.9.0
  * Bumping standards version to 4.0.1.
  * Rebasing (and removing) Debian local patches on top of new upstream version.
  * Add autopkgtest; replace Homepage by github (from fedorahosted).
  * Update upstream signature key.
  * Fix typos on manpage/docs.
  * Add lintian-overrides for manpage warnings.
    The manpage is generated automatically.
  * Bump compat level to 10.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Tue, 08 Aug 2017 17:16:33 -0400
