=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>, Sergio Durigan Junior <sergiodj@sergiodj.net>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python-all,
  python-kitchen,
@@ -23,12 +23,13 @@
  python3-requests,
  python3-setuptools,
  python-sphinx,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-fedora.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-fedora.git
-Homepage: https://fedorahosted.org/python-fedora/
+Homepage: https://github.com/fedora-infra/python-fedora
+Testsuite: autopkgtest-pkg-python
 
 Package: python-fedora
 Architecture: all
