## python-fedora 0.10.0

=== debian/changelog ===
python-fedora (0.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Sergio Durigan Junior ]
  * New upstream version 0.10.0
  * Bump Standards-Version to 4.1.3.
  * Bump d/compat version to 11.
  * Adjust paths on d/python-fedora-doc.doc-base.
    Due to debhelper 11, dh_installdocs now installs documentation under
    the main package's directory (in our case,
    /usr/share/doc/python-fedora/), as per Debian Policy 12.3.
  * Use 'Multi-Arch: foreign' for python-fedora-docs package.
  * Build-depend on python3-sphinx.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Thu, 15 Feb 2018 15:00:26 -0500
