=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>, Sergio Durigan Junior <sergiodj@sergiodj.net>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-kitchen,
@@ -23,11 +23,12 @@
  python3-requests,
  python3-setuptools,
  python-sphinx,
-Standards-Version: 4.0.1
+ python3-sphinx,
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-fedora.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-fedora.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-fedora.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-fedora
 Homepage: https://github.com/fedora-infra/python-fedora
 Testsuite: autopkgtest-pkg-python
 
@@ -64,6 +65,7 @@
 Package: python-fedora-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: Python modules for interacting with Fedora Services (common documentation)
  The python-fedora module provides a Python API for connecting to web
