=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = fedora

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf doc/_build

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(CURDIR)/ http_proxy='127.0.0.1:9' \
		sphinx-build -N -bhtml doc/ doc/_build/html
	PYTHONPATH=$(CURDIR)/ http_proxy='127.0.0.1:9' \
		sphinx-build -N -bman doc/ doc/_build/man

override_dh_installchangelogs:
	dh_installchangelogs NEWS
