=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/fedora-infra/python-fedora/releases \
	.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
