## python-fedora 1.1.1

=== debian/changelog ===
python-fedora (1.1.1-5) unstable; urgency=medium

  * Team Upload.
  * Move python3-pkg-resources dep to the right spot
  * Fix SyntaxError (Closes: #1085911)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 16:11:41 +0100

python-fedora (1.1.1-4) unstable; urgency=medium

  * Team Upload.
  * Replace python3-nose usage with python3-pytest (Closes: #1018491)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Sep 2024 14:31:13 +0200

python-fedora (1.1.1-3) unstable; urgency=medium

  * Use python3-filelock instead of python3-lockfile.
    - d/control: B-D on python3-filelock.
    - d/p/0002-Use-filelock-instead-of-lockfile.patch: Adjust code to use
      python3-filelock. (Closes: #1073840)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 19 Jun 2024 14:10:17 -0400

python-fedora (1.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Sergio Durigan Junior ]
  * d/control: B-D on python3-six. (Closes: #1073376)
  * d/p/0001-s-DEFAULT_METHOD_WHITELIST-DEFAULT_ALLOWED_METHODS.patch:
    Replace deprecated Retry.DEFAULT_METHOD_WHITELIST with
    Retry.DEFAULT_ALLOWED_METHODS, fixing FTBFS with urllib3.
  * d/control: Bump Standards-Version; no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 16 Jun 2024 17:32:37 -0400

python-fedora (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * d/control: Bump Standards-Version to 4.5.1.
  * d/p/0001-Fix-typos-on-manpanges-docs.patch: Remove.
    The patch has been incorporated by upstream.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 20 Dec 2020 19:07:19 -0500

python-fedora (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sergio Durigan Junior ]
  * d/watch: Fix version checking.
    The previous d/watch was incorrectly checking for new versions of the
    package.  It was also expecting a GPG signature to be available, which
    is not published by upstream anymore.
  * New upstream version 1.1.0 (Closes: #973217)
  * d/p/0001-Fix-typos-on-manpanges-docs.patch: Update patch.
  * d/control: Bump Standards-Version to 4.5.0.
  * d/upstream/signing-key.asc: Remove.
    Upstream is apparently not signing the tarballs anymore, so let's just
    get rid of the signing key and silence a few lintian warnings.  If
    upstream decides to sign the tarballs again, we can restore it.
  * d/control: Update my email address.
  * d/copyright: Update entries.
  * d/python-fedora-doc.lintian-overrides: Remove; not needed anymore.
  * d/control: Bump debhelper-compat to 13.
  * d/control: Add Rules-Requires-Root: no.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 07 Nov 2020 17:35:29 -0500

python-fedora (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support.
  * Fix doc-base.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).
  * python-fedora-doc.lintian-overrides: Fix for new manpage

 -- Ondřej Nový <onovy@debian.org>  Mon, 05 Aug 2019 10:04:40 +0200
