=== debian/control ===
Source: python-fedora
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>, Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-kitchen,
 python3-filelock,
 python3-munch,
 python3-pytest <!nocheck>,
 python3-requests,
 python3-setuptools,
 python3-sphinx,
 python3-six,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fedora.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fedora
Homepage: https://github.com/fedora-infra/python-fedora
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-fedora
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Suggests: python-fedora-doc
Description: Python modules for interacting with Fedora Services (Python 3)
 The python-fedora module provides a Python API for connecting to web
 services provided by the fedora infrastructure.
 .
 Specifically, this package provides clients for the Fedora Account
 System, for the Fedora Package Database, for the Fedora Build System
 (bodhi), and for the Fedora wiki, as well as a more generic client for
 the other Fedora web services.
 .
 This package installs the library for Python 3.

Package: python-fedora-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python modules for interacting with Fedora Services (common documentation)
 The python-fedora module provides a Python API for connecting to web
 services provided by the fedora infrastructure.
 .
 Specifically, this package provides clients for the Fedora Account
 System, for the Fedora Package Database, for the Fedora Build System
 (bodhi), and for the Fedora wiki, as well as a more generic client for
 the other Fedora web services.
 .
 This is the common documentation package.
